a, a b {
	color: #50AD59;
}

#currency a:hover {
	color: #50AD59;
}

#currency a b {
	color: #50AD59;
}

a.viewcart {
	background: none repeat scroll 0 0 #50AD59;
}
a.cart-checkout:hover {
	background: none repeat scroll 0 0 #50AD59;
}
#header #welcome  a:hover{
	color: #50AD59;
}
#top-holder .links a:hover {
	color: #50AD59;
}
#menu ul#tgmegamenu ul.children li.pic_name h3 a:hover {
	color:#50AD59;
}
#menu ul#tgmegamenu li:hover .children li ul.children2 a:hover {
	color:#50AD59;
}

#menu ul#tgmegamenu ul.children li a:hover {
	color:#50AD59;
}
.breadcrumb a:hover {
	color: #50AD59;
} 

.pagination .links a:hover {
	color: #50AD59;
	border: 1px solid #50AD59;
}
.pagination .links b {
	border: 1px solid #50AD59;
	color: #50AD59;
}
a.button:hover, input.button:hover {
	color: #50AD59;
	border: 1px solid #50AD59;
}
.htabs a.selected {
	background: #50AD59;
	
}
.htabs a:hover {
	background: #50AD59;
}
.box-product .name a:hover {
	color: #50AD59;
}
.box-product .price {
	color: #50AD59;
}
.box-related-product .name a:hover {
	color: #50AD59;
}
.box-related-product .price {
	color: #50AD59;
}
.product-compare a:hover{
	color: #50AD59;
	border: 1px solid #50AD59;
}
.product-list .name a:hover {
	color: #50AD59;
}
.product-list .price {
	color: #50AD59;
}
.product-list .compare a:hover, .product-list .wishlist a:hover {
	color: #50AD59;
}
.product-grid .name a:hover {
	color: #50AD59;
}
.product-grid .price {
	color: #50AD59;
}
.product-grid .wishlist a:hover, .product-grid .compare a:hover  {
	color: #50AD59;
}
.product-info .image-additional img:hover {
	border: 1px solid #50AD59;
}
.product-info .price {
	color: #50AD59;
}
.box-category > ul > li > a:hover {
	color: #50AD59;
}
.box-category > ul > li a.active {
	color: #50AD59;
}
.box-category > ul > li ul > li > a:hover {
	color: #50AD59;
}
.box-column-product > div:hover {
	background: #50AD59;
}
.box-column-product .name a:hover {
	color: #50AD59;
	transition: color 350ms ease-in-out 0s;
}
#header .links a:hover {
	color: #50AD59;
}

.facebook-icon:hover{
		background: url("../image/green/facebook-hover.png") no-repeat;
}
.twitter-icon:hover{
		background:  url("../image/green/twitter-hover.png") no-repeat;
}
.google-icon:hover{
		background:  url("../image/green/google-hover.png") no-repeat;
}
.pinterest-icon:hover{
		background:  url("../image/green/pinterest-hover.png") no-repeat;
}
.youtube-icon:hover{
		background:  url("../image/green/youtube-hover.png") no-repeat;
}
.facebook-icon:hover, .twitter-icon:hover,.google-icon:hover,.pinterest-icon:hover,.youtube-icon:hover {
	color: #50AD59;
}

#site_subcribe .button-s {
	color: #FFFFFF;
	background: #50AD59;
}

#footer .column ul li  a:hover {
	color: #50AD59;
}
#powered a {
	color: #50AD59;
}

.jcarousel-skin-opencart .jcarousel-next-horizontal {
    background: url("../image/green/button-next-able.png") no-repeat scroll center center transparent;
}

.jcarousel-skin-opencart .jcarousel-prev-horizontal {
    background: url("../image/green/button-prev-able.png") no-repeat scroll center center transparent;
}

.jcarousel55-skin-opencart .jcarousel55-next-horizontal {
    background: url("../image/green/button-next-able.png") no-repeat scroll center center transparent;
}

.jcarousel55-skin-opencart .jcarousel55-prev-horizontal {
    background: url("../image/green/button-prev-able.png") no-repeat scroll center center transparent;
}
#header #welcome a:hover .tg-login {
	background: url("../image/green/login-hover.png") no-repeat scroll 0 0 transparent;
}

#header #welcome a:hover .tg-create {
	background: url("../image/green/create-hover.png") no-repeat scroll 10px 2px transparent;
	
}

#grid_b {
    background:  url("../image/green/grid_b.png") no-repeat;
}

#list_b {
    background:  url("../image/green/list_b.png") no-repeat;
}

#grid_a:hover {
	background:  url("../image/green/grid_b.png") no-repeat;
}
#list_a:hover {
    background:  url("../image/green/list_b.png") no-repeat;
}

.box-category .accordion:hover {
	background: transparent url(../image/green/accordion-hover.png) no-repeat;
}

.box-category > ul > li a.active + .accordion { background: transparent url(../image/green/accordion-visited.png) no-repeat; }